import { StoryObj } from '@storybook/react';
import { Checkbox } from './react';
declare const _default: {
    title: string;
    component: import("@lit/react").ReactWebComponent<import("./checkbox").WCheckbox, {
        onChange: string;
        onchange: string;
    }>;
};
export default _default;
export type Story = StoryObj<typeof Checkbox>;
export declare const Primary: Story;
